Waarom zegt minecraft dat ik java nodig heb om het spel te spelen terwijl ik degelijk wél java heb?

Dus, daarnet had ik java JDK7 geinstalleerd terwijl het al op mijn computer stond, wat ik denk dat het heeft gedaan is het verwijderd, want daarna wou mijn PC geen .jar bestanden meer openen, en daarna had ik de installer van java JDK7 terug geopend en dat heeft het wel geinstalleerd, ik probeer mijn minecraft te openen, zegt ie dat ik java JRE nodig heb. Ik zeg oké, ik download de laatste versie van java JRE en nu zegt wil minecraft nog steeds niet opstarten met de mededeling dat java JRE nodig is, ik heb voor de zeker heid op java.com de test gedaan of ik de laatste versie van java was en dat was wel degelijk zo, hoe los ik dit op?

Weet jij het antwoord?

/2500

Aan je extra informatie te zien wil jij de .jar openen? dit gaat ook niet lukken want je moet de .exe van minecraft.net downloaden en die openen.

Bij mij was dit ook, ik had mijn Java geupdate en hij doet het weer misschien met jij dit ook doen.

Je moet Java updaten.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100